Subject: Completely CreditCardDebtFree Overnight

From: "son moore" <[email-masked]>
Date: Thu, 07 Dec 2006 05:19:54 +1200

Select legal counsel have found a loop hole in the laws of the banking
system. Using this discovery, we have been successfu1 at totally eliminating
peoples creditcarddebt with out them paying another dime.  We GuaranteeThat
we can do this for you.

Contact us at:
1--3 1 3--2 6 3--2 7 0 6

Jim's ears were standing erect upon his head and every muscle of his big
body was tense as he trotted toward home. Then he came to the Great Wall of
China and to mighty Peking, above which he hovered some time, examining it
curiously